[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# cursorbig

Show big cursor

## Declaration

Source position: crth.inc line 102

`procedure cursorbig;`

## Description

CursorBig makes the cursor a big rectangle. Not implemented on unixes.

## Errors

None.

## See also

CursorOn |  | Display cursor
CursorOff |  | Hide cursor

Documentation generated on: Feb 26 2014